.;	FILE:	VT52.CMD
.;
.;	AUTHOR:	ROGER JENKINS
.;		WYCLIFFE BIBLE TRANSLATORS
.;		HUNTINGTON BEACH, CA 92647
.;		(714) 536-9346
.;
.;	DATE:	11/14/80
.;
.;	CHANGE TERMINAL FROM VT100 TO VT52 MODE
.;
; [?2l 
SET /TERM=TI:VT52
SET /VT52=TI:
